html
{
	background-color: #A33A16;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 537px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 421px;
}

#u12559
{
	z-index: 3;
	width: 579px;
	position: fixed;
	top: 299px;
	left: 50%;
	margin-left: -119px;
}

#u12553
{
	z-index: 12;
	width: 423px;
	position: relative;
	margin-right: -10000px;
}

#u12543-8
{
	z-index: 4;
	width: 137px;
	min-height: 59px;
	line-height: 1.37;
	font-size: 14px;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 442px;
}

#u12543,#u12543-3,#u12543-5
{
	font-family: playfair-display, serif;
	font-weight: 400;
}

#u12547
{
	z-index: 2;
	width: 1160px;
	height: 116px;
	left: -100px;
}

